# mediaplayer.play

Starts media playback in the selected media player

Usage

    mediaplayer.play [-q]

Description
Starts playback in the remote instance of the currently selected media player. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    mediaplayer.play [-q]

See also
media player module documentation, mediaplayer.stop, mediaplayer.pause, mediaplayer.prev, mediaplayer.next, $mediaplayer.nowplaying, $mediaplayer.status

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Fri Sep 13 23:13:56 2013